Upstream information

CVE-2020-6412 at MITRE

Description

Insufficient validation of untrusted input in Omnibox in Google Chrome prior to 80.0.3987.87 allowed a remote attacker to perform domain spoofing via IDN homographs via a crafted domain name.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database
Base Score 5.4
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact Low
Integrity Impact Low
Availability Impact None
CVSSv3 Version 3.1
No SUSE Bugzilla entries cross referenced.

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Package Hub for SUSE Linux Enterprise 12 SP3
  • chromedriver >= 80.0.3987.87-31.1
  • chromium >= 80.0.3987.87-31.1
  • libre2-0 >= 20200101-25.1
  • libre2-0-debuginfo >= 20200101-25.1
  • re2 >= 20200101-25.1
  • re2-debugsource >= 20200101-25.1
  • re2-devel >= 20200101-25.1
Patchnames:
openSUSE-2020-233
SUSE Package Hub for SUSE Linux Enterprise 12
  • libre2-0 >= 20200101-25.1
  • libre2-0-debuginfo >= 20200101-25.1
  • re2 >= 20200101-25.1
  • re2-debugsource >= 20200101-25.1
  • re2-devel >= 20200101-25.1
Patchnames:
openSUSE-2020-233
openSUSE Leap 15.1
  • chromedriver >= 80.0.3987.87-lp151.2.63.1
  • chromedriver-debuginfo >= 80.0.3987.87-lp151.2.63.1
  • chromium >= 80.0.3987.87-lp151.2.63.1
  • chromium-debuginfo >= 80.0.3987.87-lp151.2.63.1
  • chromium-debugsource >= 80.0.3987.87-lp151.2.63.1
Patchnames:
openSUSE-2020-189


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE CaaS Platform 3.0 libxslt Released
SUSE Linux Enterprise 15 Module for Basesystem libxslt In progress
SUSE Linux Enterprise 15-SP1 Module for Basesystem libxslt Released
SUSE Linux Enterprise High Performance Computing 12 SP4 libxslt Released
SUSE Linux Enterprise High Performance Computing 12 SP5 libxslt Released
SUSE Linux Enterprise Server 11 SP1 libxslt Released
SUSE Linux Enterprise Server 11 SP3 libxslt Released
SUSE Linux Enterprise Server 12 SP2 BCL libxslt Released
SUSE Linux Enterprise Server 12 SP2 LTSS libxslt Released
SUSE Linux Enterprise Server 12 SP3 BCL libxslt Released
SUSE Linux Enterprise Server 12 SP3 LTSS libxslt Released
SUSE Linux Enterprise Server 12 SP4 libxslt Released
SUSE Linux Enterprise Server 12 SP5 libxslt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libxslt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libxslt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libxslt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libxslt Released
SUSE Linux Enterprise Software Development Kit 12 SP4 libxslt Released
SUSE Linux Enterprise Software Development Kit 12 SP5 libxslt Released